import { FieldRegistry } from 'mystique/registry/FieldRegistry';

import { CreateOrder as CreateOrderField } from './forms/fields/order/СreateOrder/CreateOrder';
import { TemplateRegistry } from 'mystique/registry/TemplateRegistry';
import { currency, currencySymbol } from './utils/TemplateUtils';

FieldRegistry.register(['createOrderWizard'], CreateOrderField);

// Templates
TemplateRegistry.register('currency', currency);
TemplateRegistry.register(['currencySymbol'], currencySymbol);
